.body{
	background-position:top;
	vertical-align:top;
	background-color: #edecec;
}

.login_hd_bg {
	background-image: url(../images/login_01.jpg);
	background-repeat: no-repeat;
	height: 133px;
	width: 393px;
	background-position: bottom;
}
.float-right   { float: right; }

.border{
	border:#dbd9d9 1px solid;}
a.button {
    /* Sliding right image */
    background: transparent url(../images/button-right-bg-m.gif) no-repeat scroll top right; 
	display: block;
	float: left;
	height: 26px; /* CHANGE THIS VALUE ACCORDING TO IMAGE HEIGHT */
	padding-right: 11px; /* CHENGE THIS VALUE ACCORDING TO RIGHT IMAGE WIDTH */
	/* FONT PROPERTIES */
	text-decoration: none;
	color: #444444;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	}
	
a.button span {
	/* Background left image */ 
	background: transparent url(../images/button-left-bg-m.gif) no-repeat top left; 
	display: block;
	line-height: 15px; /* CHANGE THIS VALUE ACCORDING TO BUTTONG HEIGHT */
	padding: 4px 0 7px 10px;
	}

a.button:hover { 
	background-position: bottom right; color:#0063be; 
	text-decoration: none;
	}

a.button:hover span{
	background-position: bottom left;
	color:#0063be;
	text-decoration: none;
	}
	
.grid_1 div.module div.module-body  { padding: 20px 8% 20px 8%; float: left; width: 84%; }
.grid_2 div.module div.module-body  { padding: 20px 7% 20px 7%; float: left; width: 86%; }
.grid_3 div.module div.module-body  { padding: 20px 6% 20px 6%; float: left; width: 88%; }
.grid_4 div.module div.module-body  { padding: 20px 5% 20px 5%; float: left; width: 90%; }
.grid_5 div.module div.module-body  { padding: 20px 4% 20px 4%; float: left; width: 92%; }
.grid_6 div.module div.module-body  { padding: 20px 3% 20px 3%; float: left; width: 94%; }
.grid_7 div.module div.module-body  { padding: 20px 2.75% 20px  2.75%; float: left; width: 94.5%; }
.grid_8 div.module div.module-body  { padding: 20px 2.5% 20px 2.5%; float: left; width: 95%; }
.grid_9 div.module div.module-body  { padding: 20px 2.25% 20px 2.25%; float: left; width: 95.5%; }
.grid_10 div.module div.module-body { padding: 20px 2% 20px 2%; float: left; width: 96%; }
.grid_11 div.module div.module-body { padding: 20px 1.75% 20px 1.75%; float: left; width: 96.5%; }
.grid_12 div.module div.module-body { padding: 20px 1.5% 20px 1.5%; float: left; width: 97%; }
/* button inside a module box */
div.module a.button {
    /* Sliding right image */
    background: transparent url(../images/button-right-bg.gif) no-repeat scroll top right; 
	display: block;
	float: left;
	height: 26px; /* CHANGE THIS VALUE ACCORDING TO IMAGE HEIGHT */
	padding-right: 11px; /* CHENGE THIS VALUE ACCORDING TO RIGHT IMAGE WIDTH */
	/* FONT PROPERTIES */
	text-decoration: none;
	color: #444444;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	}
	
div.module a.button span {
	background: transparent url(../images/button-left-bg.gif) no-repeat top left; 
	display: block;
	line-height: 15px; /* CHANGE THIS VALUE ACCORDING TO BUTTONG HEIGHT */
	padding: 4px 0 7px 10px;
	}
.box_top_left {
	background-image: url(../images/box_top_left.jpg);
	background-repeat: no-repeat;
	width: 5px;
	height: 32px;
}
.box_top_right {
	background-image: url(../images/box_top_right.jpg);
	background-repeat: no-repeat;
	background-position:right;
	width: 7px;
	height: 32px;
}
.box_top_mid {
	font-family: Tahoma;
	font-size: 13px;
	font-style: normal;
	color: #818181;
	text-decoration: none;
	line-height:30px;
	font-weight: bold;
	padding-left:15px;
	background-image: url(../images/box_top_mid.jpg);
	background-repeat: repeat-x;
	background-position:right;
	width: 468px;
	height: 32px;
}
.border_dashboard{
		border:#dcd9d9 1px solid;}
		
.box_topfont{
	font-family:Tahoma, arial;
	font-size:14px;
	font-weight:bold;
	line-height:30px;
	vertical-align:middle;
	padding-left:15px;
	color:#818181;
	text-decoration:none;}
.box_bottom_left {
	background-image: url(../images/box_bottom_left.jpg);
	background-repeat: no-repeat;
	width: 5px;
	height: 6px;
}
.box_bottom_right {
	background-image: url(../images/box_bottom_right.jpg);
	background-repeat: no-repeat;
	background-position:right;
	width: 7px;
	height: 6px;
}
.box_bottom_mid {
	background-image: url(../images/box_bottom_mid.jpg);
	background-repeat: repeat-x;
	background-position:right;
	width: auto;
	height: 6px;
}
.box_text {
	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	color: #9B9B9B;
	text-decoration: none;
	height: auto;
	width: auto;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #EAEAEA;
	border-left-color: #EAEAEA;
}
.box_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	color: #A2A2A2;
	text-decoration: none;
}

.text03 {
	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	color: #127cb4;
	text-decoration: none;
	line-height:30px;
	padding-left: 20px;
}

.text_dash {
	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	color: #6E6E6E;
	text-decoration: none;
	line-height:30px;
	padding-left: 20px;
}

.text_dash a{
	text-decoration: none;
	color: #6E6E6E;
}
.text_dash a:hover{
	color: #9B9B9B;
	text-decoration: underline;
}
	.text {
	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	color: #6E6E6E;
	text-decoration: none;
	line-height:17px;
	padding-left: 20px;
}
.text a{
	text-decoration: none;
	color: #6E6E6E;
}
.text a:hover{
	color: #9B9B9B;
	text-decoration: underline;
}
.textalign {
	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	color: #6E6E6E;
	text-decoration: none;
	line-height:30px;}
	
.textbox2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	background-color:#F5F5F5;
	border: #D7D7D7 1px solid;
	color:#666666;
	width:135px;}
.text1 {
	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight:bold;
	color: #6E6E6E;
	text-decoration: none;
	line-height:30px;
	text-align:center;
}

.text3 {
	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight:bold;
	color: #6E6E6E;
	text-decoration: none;
}
.text2 {
	font-family: Tahoma;
	font-size: 12px;
	font-style: normal;
	font-weight:bold;
	color: #6E6E6E;
	text-decoration: none;
	line-height:30px;
	text-align:center;
}
.text1 a{
	color: Medion Healthcare
: Admin Panel;
	text-decoration: none;
		font-weight:bold;
	color: #6E6E6E;
}
.text1 a:hover{
	color: #9B9B9B;
	text-decoration: underline;
}
.text_title_red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: uppercase;
	color: #E2242B;
	text-decoration: none;
}
.text_title_red a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: uppercase;
	color: #E2242B;
	text-decoration: none;
}
.text_title_red a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: uppercase;
	color: #E2242B;
	text-decoration: underline;
}
.text_cont {
	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	color: #9B9B9B;
	text-decoration: none;
	line-height:15px;

}
.footer {
	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	color: #6E6E6E;
	text-decoration: none;
	line-height:30px;
}
.footer a{
	color: Medion Healthcare
: Admin Panel;
	text-decoration: none;
	color: #6E6E6E;
}
.footer a:hover{
	color: #9B9B9B;
	text-decoration: underline;
}

.dropmenudiv{
	position:absolute;
	top: 0px;
	line-height:20px;
	z-index:100;
	background-color:#F9F9F9;
	visibility: hidden;
	/*filter: progid:DXImageTransform.Microsoft.Shadow(color=#CACACA,direction=135,strength=4);*/ /*Add Shadow in IE. Remove if desired*/
	margin-top: 10px;
	font-family: Verdana;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color:#999999;
	margin-left: 8px;
	text-decoration: none;
	width: 175px;
	padding: 2px;
	border-right-width: 1pt;
	border-bottom-width: 1pt;
	border-left-width: 1pt;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #EFEFEF;
	border-bottom-color: #EFEFEF;
	border-left-color: #EFEFEF;
}

.dropmenudiv a{
	display: block;
	text-indent: 3px;
	text-decoration: none;
	font-weight: normal;
	color: #656464;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	border-bottom-width: 1pt;
	border-bottom-style: solid;
	border-bottom-color: #EFEFEF;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
	background-color: #F3F3F3;
	text-decoration: none;
	color: #656464;
}
.top_menu {
	background-image: url(../images/menu_strip.jpg);
	background-repeat: repeat-x;
	width: auto;
	font-family: Tahoma;
	font-size: 12px;
	color: #656464;
	text-decoration: none;
	padding-right: 15px;
	padding-left: 15px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
.top_menu a{
	color: #656464;
	text-decoration: none;
	padding-right: 20px;
	padding-left: 20px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
.top_menu a:hover{
	color: #656464;
	text-decoration: none;
	padding-right: 20px;
	padding-left: 20px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
.top_menu1 {
	background-image: url(../images/menu_strip.jpg);
	background-repeat: repeat-x;
	height: 41px;
	width: auto;
	font-family: Tahoma;
	font-size: 12px;
	color: #7e7d7d;
	text-decoration: none;
	padding-right: 20px;
	padding-left: 20px;

}
	
.searchbox{
	border: 0px;
	background-color: transparent;
	width:185px;
	color:#666666;
}
	
.dashboard{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	color:#3b3a3a;
	text-decoration:none;}
	
.dashboard:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	color: #575757;
	text-decoration:none;}
	
.dashboard2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	font-weight:bold;
	color:#3b3a3a;
	text-decoration:none;}
	
.dashboard:hover2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	font-weight:bold;
	color: #575757;
	text-decoration:none;}
	
.dashboard3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	font-weight:bold;
	line-height:30px;
	color:#0577ab;
	text-decoration:none;}

.login_mib_bg {
	background-image: url(../images/login_02.jpg);
	background-repeat: no-repeat;
	height: 222px;
	width: 393px;
	background-position: top;
}
.login_txt{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #40454c;
	text-decoration: none;
}

.Table_Title{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #40454c;
	text-decoration: none;
	padding-top:10px;
	padding-left:10px;
	padding-bottom:10px;
}


.login_txt2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight:bold;
	color: #494949;
	text-decoration: none;
	padding-top:8px;
}
.login_link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #737C88;
	text-decoration: none;
}
.login_link a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #737C88;
	text-decoration: none;
}
.list_font{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#545353;
	text-align:left;
	background-image:url(../images/bullet_08.png);
	background-repeat:no-repeat;
	background-position: 0px 4px;
	text-decoration:none;
	padding-left: 13px;
}

.list_font:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:left;
	font-weight:normal;
	color: #2A2A2A;
	background-image:url(../images/bullet_08.png);
	background-repeat:no-repeat;
	background-position: 0px 4px;
	text-decoration:underline;
	padding-left: 13px;
}

.list_font2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#545353;
	text-align:left;
	background-position: 0px 5px;
	text-decoration:none;
	padding-left: 9px;
}

.list_font3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#348CC0;
	text-align:left;
	background-position: 0px 5px;
	text-decoration:none;
}
.list_font3:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#246084;
	text-align:left;
	background-position: 0px 5px;
	text-decoration:underline;
}
.list_font4{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:lighter;
	color:#707C89;
	text-align:left;
	background-position: 0px 5px;
	text-decoration:none;
}
.logout{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color: #535353;
	text-decoration:none;}

.logout:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#777777;
	text-decoration:underline;}
	
.welcome{
	font-family:Arial, Helvetica, sans-serif;
	font-size:19px;
	color:#FFFFFF;
	font-weight:bold;}
.list_font2:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#545353;
	text-align:left;
	background-position: 0px 5px;
	text-decoration:underline;
	padding-left: 9px;
}

	
.login_link a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #0099FF;
	text-decoration: none;
}
.login_txt_box{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #26789F;
	text-decoration: none;
	line-height: 26px;
	background-color: transparent;
	height: 26px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	width: 236px;
	letter-spacing: 1px;
}
.login_txt_box2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #5a5b5c;
	text-decoration: none;
	line-height: 26px;
	background-color: transparent;
	height: 26px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	width: 200px;
	letter-spacing: 1px;
}
.add{
	background-image:url(../images/add_button.png);
	background-repeat:no-repeat;}
.signup_btn{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 30px;
	background-color: transparent;
	height: 30px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	padding-bottom:4px;
	width: 103px;
	background-image: url(../images/bhs_11.jpg);
	background-repeat: no-repeat;
	display: block;
	text-align: center;
}
.signup_btn2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 30px;
	background-color: transparent;
	height: 30px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	padding-bottom:4px;
	width: 103px;
	background-image: url(../images/button_bluebg.png);
	background-repeat: no-repeat;
	display: block;
	text-align: center;
}
.formerror {
	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	color: #FF0000;
	text-decoration: none;
	line-height:30px;
	padding-left: 10px;
}
.formsuccess {
	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	color: #99CC00;
	text-decoration: none;
	line-height:30px;
	padding-left: 10px;
}
.ActionErrorMessage{
	font-family: Tahoma;
	font-size: 13px;
	font-style: normal;
	color: #FF0000;
	text-decoration: none;
	line-height:30px;
	padding-left: 10px;
}
.errormsg{
    font-family: Arial, Helvetica, sans-serif;
    font-size:14px;
    color:#FF0000;
    pad
